# Ultra Bandsaw control board pinout

|Pin  | Fonction                            |                               |
|-----|-------------------------------------|-------------------------------|
| A1  | Untighten left vice                 |                               |
| A2  | Untighten right vice                |                               |
| A3  | Main power                          | KM0                           |
| A4  | Left vice traslate left             |                               |
| A5  | Left vice translate right           |                               |
| A6  | Blade descent slow speed (cut)      |                               |
| A7  | Motor endstop reverse               |                               |
| A8  | Blade descent fast speed            |                               |
| A9  | Blade rise                          |                               |
| A0  | Blade rise + extraction             | KM1 + KM3                     |
| B1  | Lubrification                       | KM2                           |
| E2  | Left vice untightened               |                               |
| E5  | Right endstop vice                  |                               |
| E6  | Left endstop left vice              |                               |
| E7  | Blade tension                       |                               |
| E8  | Hood interlock                      |                               |
| E9  | Motor thermal protection interlock  | fr1-4                         |
| E0  | Motor thermal protection interlock  | fr0                           |